EROFSFUSE(1)

NAME
erofsfuse - FUSE file system client for erofs file system

SYNOPSIS
erofsfuse [OPTIONS] DEVICE MOUNTPOINT

DESCRIPTION
erofsfuse is a FUSE file system client that supports reading from devices or image files containing erofs file system.

OPTIONS

  general options:

-o opt,[opt...]
    mount options

-h   --help
    display help and exit

  erofsfuse options:

--dbglevel=#
    Specify the level of debugging messages. The default is 2, which shows basic warning messages.

--device=path
    Specify an extra device to be used together. You may give multiple `--device' options in the correct order.

--offset=#
    Specify `--offset' bytes to skip when reading image file. The default is 0.

  FUSE options:

-d -o debug
    enable debug output (implies -f)

-f  foreground operation

-s  disable multi-threaded operation

For other FUSE options please see mount.fuse(8) or see the output of erofsfuse --help

AVAILABILITY
erofsfuse is part of erofs-utils package and is available from git://git.kernel.org/pub/scm/linux/kernel/git/xiang/erofs-utils.git.

SEE ALSO
mount.fuse(8)